@charset "utf-8";
/* PC ================================================== */
@media all and (min-width:769px){
*{
	margin:0;
	padding:0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	color: #ffffff;
	font-size: 18px;
	line-height:1.8;
	letter-spacing: 0.1em;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-feature-settings : "palt";
}
h1{}

h2{
	width: 100%;
	margin: auto auto 60px;
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: 400;
	font-style: normal;
}
h2 img {
	width: auto;
	height: 58px;
	margin-bottom: 30px;
}
h2 span{
	font-size: 18px;
}

h3{}

h4{
	text-align: center;
	font-size: 28px;
	margin-bottom: 40px;
}

h5{}

p{}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th{}

td{}

ul,ol{}

hr{margin:0px;padding:0px;}

a{
	outline:none;
	text-decoration:none;
}
img {
	vertical-align: bottom;
}
a img{
	border:none;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
#lineup {
	width: 100%;
	padding: 50px 0px 0px;
}
	.lineup_box {
		width: 750px;
		margin: auto auto 40px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
		.lineup_item {
			width: 220px;
			margin-bottom: 60px;
		}
			.lineup_item img {
				width: 100%;
			}
			.lineup_item dl {
				width: 100%;
				margin: 10px auto 30px;
			}
				.lineup_item dl dt {
					font-size: 18px;
					margin-bottom: 5px;
				}
				.lineup_item dl dd {
					font-size: 13px;
				}
			.lineup_item a {
				display: inline-block;
				width: 100%;
				height: 35px;
				line-height: 35px;
				border-radius: 17.5px;
				text-align: center;
				background-color: #ffffff;
				color: #000000;
				font-size: 16px;
			}
.copy {
	width: 100%;
	text-align: center;
	font-size: 14px;
	margin-bottom: 50px;
}
}

/* SP ================================================== */
@media all and (max-width:768px){
*{
	margin:0;
	padding:0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	color: #ffffff;
	font-size: 16px;
	line-height:1.8;
	letter-spacing: 0.1em;
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-feature-settings : "palt";
}
h1{}

h2{
	width: 100%;
	margin: auto auto 30px;
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
}
h2 img {
	width: auto;
	height: 20px;
	margin-bottom: 20px;
}
h2 span{
	font-size: 17px;
}

h3{}

h4{
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}

h5{}

p{}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th{}

td{}

ul,ol{}

hr{margin:0px;padding:0px;}

a{
	outline:none;
	text-decoration:none;
}
img {
	vertical-align: bottom;
}
a img{
	border:none;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
#lineup {
	width: 100%;
	padding: 30px 0px 0px;
}
	.lineup_box {
		width: 90%;
		margin: auto auto 20px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
		.lineup_item {
			width: 48%;
			margin-bottom: 30px;
		}
			.lineup_item img {
				width: 100%;
			}
			.lineup_item dl {
				width: 100%;
				margin: 10px auto 20px;
			}
				.lineup_item dl dt {
					font-size: 18px;
				}
				.lineup_item dl dd {
					font-size: 13px;
				}
			.lineup_item a {
				display: inline-block;
				width: 100%;
				height: 35px;
				line-height: 35px;
				border-radius: 17.5px;
				text-align: center;
				background-color: #ffffff;
				color: #000000;
				font-size: 14px;
			}
.copy {
	width: 100%;
	text-align: center;
	font-size: 12px;
	margin-bottom: 25px;
}
}